Unable to install dod_configuration-1.3.6.xpi certificate in Firefox on RHEL6.

Solution Unverified - Updated -

Issue

  • Unable to add the DoD Configuration extensions version-1.3.6 into Firefox by dragging the dod_configuration-1.3.6.xpi file into open firefox browser window. Getting following error :

    This add-on could not be installed because of a filesystem error.
    
  • Is there any other way to install .xpi extensions in Firefox ?

Environment

  • Red Hat Enterprise Linux 6
  • Firefox
  • dod_configuration-1.3.6.xpi (extension)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In